<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ACTIVITY/INDE.HTML</title>
</head>

<body>
    <h2 align="center">You are at the Activity/index.html page</h2>
    <img src="images/PIC1.jpg" alt="">

    <ol type="A">
        <li>
            <a href="/music/index.html">Music/Index</a>
        </li>
        <li>
            <a href="/music/listings.html">Music/Listings</a>
        </li>
        <li>
            <a href="/music/review.html">Music/Review</a>
        </li>
    </ol>
</body>

</html>